<?xml version="1.0" encoding="utf-8"?>
<resources>
	<array name="cast_expanded_controller_control_buttons">
		<item>@id/cast_button_type_custom</item>
		<item>@id/cast_button_type_custom</item>
		<item>@id/cast_button_type_custom</item>
		<item>@id/cast_button_type_custom</item>
	</array>
</resources>
